@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika
{
	margin-top:2px;
	background-color:#000000;
}
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 0px 50px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 890px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 2px;}

.pika-imgnav
{
	position:relative;
}
.topbanner_controller
{
	position:relative;
}
.topbanner_controller .prev 
{ 
	background:url(../images/left_barrow.png) no-repeat;
	z-index:999;
	position:absolute;
	left:0px;
	top:0px;
	width:50px;
	height:91px;
	cursor:pointer;

	
}
.topbanner_controller .next
{ 
	background:url(../images/right_barrow.png) no-repeat;
	z-index:999;
	position:absolute;
	right:0px;
	top:0px;
	width:50px;
	height:91px;
	cursor:pointer;

	
}


.jcarousel-skin-pika .jcarousel-prev 
{ 
	background:url(../images/left_barrow.png) no-repeat;
	z-index:999;
	position:absolute;
	left:0px;
	top:0px;
	width:50px;
	height:91px;
	cursor:pointer;

	
}
.jcarousel-skin-pika .jcarousel-next
{ 
	background:url(../images/right_barrow.png) no-repeat;
	z-index:999;
	position:absolute;
	right:0px;
	top:0px;
	width:50px;
	height:91px;
	cursor:pointer;

	
}
.jcarousel-skin-pika .jcarousel-item img
{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(../images/desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	
}

.jcarousel-skin-pika .jcarousel-item img:hover
{
	 filter: none;
    -webkit-filter: grayscale(0);

	
}

.jcarousel-skin-pika .jcarousel-item img.active
{
	  filter: none;
    -webkit-filter: grayscale(0);
}


span.image-caption {
	width: 315px;
	height:175px;
	background-color:#e4851c ;
	opacity:0.8;
}

div.caption {
	padding: 0 12px;
}

div.project-title {
	font-weight: bold;
	font-size: 1.4em;
}
h2
{
	color:#FFFFFF !important;
	border-bottom:1px solid #FFFFFF !important;
	text-transform:uppercase;
	text-align:left;
	
}

.project-location
{
	color:#41474E !important;
	font-size:13px;
	font-weight:bold;
	text-transform:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
	border:0px !important;
	padding-top:10px;
	text-align:left;
}


div.project-desc {
	line-height: 1.3em;
	padding-top: 0px;
}
div.project-desc p{
	color:#FFFFFF;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 12px;
}




